PDA

View Full Version : [ubuntu] Unable to upgrade openGL 2.0



pearlselvan
May 9th, 2015, 09:31 AM
Hi ALL ,

I want to install OpenGL 2.0 supported application (Genymotion ) in my Ubuntu 14.10 machine .

But i am not able to install 2
.0 after i enter "glxinfo | grep "OpenGL"" is showing the below command

glxinfo | grep "OpenGL"
Xlib: extension "NV-GLX" missing on display ":1.0".
OpenGL vendor string: Mesa project: www.mesa3d.org
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.3 Mesa 4.0.4
OpenGL extensions:


My machine's model name :
Intel(R) Xeon(R) CPU E5-2670 0 @ 2.60GHz

As per the intel documentation , my hardware should support the open GL 2.0 , could you please help me why i am not able upgrade to 2.0 and let me solution for upgrade 2.0 or later .

Expecting help for solving this issue .

Thanks ,
Muthu Selvan SR